Subject: Ticket Assigned - Re: Sorry, we had to cancel your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 09:56:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order. Good Day

I use splash online to buy clothes. When I looked online yesterday
"Textured Zip Through Jacket with Long Sleeves" availability showed and
ordered. After 10 minutes a message came saying that the order had been
cancelled. I have ordered four times but it is being cancelled. Looking at
that item this morning it still shows availability. Ordered today but
canceled 3 times. Why are you showing availability if out of stock?

Below is the number I ordered.

Order#9412914296

Order#9412899108

Order#9412886475

Order#9412752913

Order#9412751793

Order#9412749494

Order#9412749423

 I want to buy that item. Ask for delivery if in stock

Thanks,

Shery

On Wed, Feb 1, 2023 at 1:21 PM Splash Fashions <[email-masked]>
wrote:

> Order 9412914296.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Sorry, we had to cancel your order.
> Hi Shery T Abraham, unfortunately we couldn’t complete your order
> 9412914296
> <https://www.splashfashions.com/ae/en/my-account/order/9412914296?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>.
> Please accept our apologies. Rest assured, your refund is being processed
> and will be sent to your original payment method at the earliest.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/162808514?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SPLASH
> Textured Zip Through Jacket with Long Sleeves
> Color: Green
> Size: L
> Quantity: 1 AED 45
>
> Subtotal: * AED 45*
> Standard ground shipping:
>
>
> * FREE *
> *Total* *AED 45*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5652870